Uses of Enum Class
com.eqixiac.equinix.internetaccess.enums.PatchPanelType
Packages that use PatchPanelType
Package
Description
-
Uses of PatchPanelType in com.eqixiac.equinix.internetaccess.enums
Subclasses with type arguments of type PatchPanelType in com.eqixiac.equinix.internetaccess.enumsModifier and TypeClassDescriptionenumType of patch panel in an Equinix Internet Access (EIA) v1 product-availability lookup (GET /internetAccess/v1/patchPanels).Methods in com.eqixiac.equinix.internetaccess.enums that return PatchPanelTypeModifier and TypeMethodDescriptionstatic PatchPanelTypeReturns the enum constant of this class with the specified name.static PatchPanelType[]PatchPanelType.values()Returns an array containing the constants of this enum class, in the order they are declared. -
Uses of PatchPanelType in com.eqixiac.equinix.internetaccess.model
Methods in com.eqixiac.equinix.internetaccess.model that return PatchPanelType